/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*********************************************************************

Code for most websites

*********************************************************************/

h1, h2, h5, h6{
	text-transform: uppercase !important;
}
.allWhite *{
	color: #FFF !important;
	border-color: #FFF !important;
}
.copyrightLeft{
	float: left;
	text-align: right;
	display: inline-block !important;
}
.copyrightRight{
	float: right;
	text-align: right;
	display: inline-block !important;
}
.copyrightLeft a:hover, .copyrightRight a:hover{
	color: #f36523 !important;
}
.blog #content,
.single-post #content{
	padding-bottom: 120px !important;
}
.fusion-load-more-button{
	background-color: #a9dacc !important;
	color: #FFF !important;
	border: 3px solid #fff !important;
	font-weight: 700 !important;
	line-height: 42px !important;
	padding: 0 !important;
	min-height: 42px;
	letter-spacing: 0px !important;
	font-size: 16px !important;
	margin-top: 0 !important;
}
.fusion-load-more-button:hover{
	color: #a9dacc !important;
	background-color: #FFF !important;
	border: 3px solid #a9dacc !important;
}
.fusion-read-more, .fusion-read-more:after{
	color: #a9dacc !important;
}
.blog .fusion-meta-info .fusion-alignright a{
	color: #adadad !important;
}
.searchsubmit{
	width: 44px !important;
	height: 44px !important;
	font-size: 20px !important;
	background-color: #a9dacc !important;
}
.searchsubmit:hover{
	background-color: #000 !important;
}
.s{
	height: 44px !important;
}
.preFooter{
	margin-left: -30px !important;
	margin-right: -30px !important;
}
.fullWidth{
	width: 100% !important;
}
.archive.category  .fusion-header-wrapper,
.error404 .fusion-header-wrapper{
	position: absolute;
	width: 100%;
}
.fusion-header{
	left: 0;
}
.archive.category #main{
	padding-top: 100px !important;
}
.archive.category #main #content{
	padding-bottom: 60px !important;
}
#sidebar h4{
	text-transform: uppercase !important;
	font-weight: 700;
}

/*********************************************************************

Code for this website

*********************************************************************/

.preFooter .fusion-button{
	border-width: 2px !important;
	border-color: #a9dacc !important;
}
.fusion-secondary-header{
	border: none !important;
}
.fusion-button.button-large{
	padding: 11px 55px !important;
}
.recent-posts-content h4{
	text-transform: uppercase;
	font-weight: 700 !important;
	margin-top: 25px !important;
	font-size: 18px !important;
}
.meta a{
	color: #a9dacc;
}
.blue{
	color: #a9dacc !important;
}
.preFooter  h4{
	font-weight: 400 !important;
}
body .slide-content-container .heading{
	margin-top: 40px !important;
	margin-bottom: 0px !important;
}
body .slide-content-container h3.title-heading-center{
	font-weight: 700;
	font-size: 15px !important;
}
ul#menu-main-menu * {
	text-transform: uppercase;
}
.kkBold{
	font-weight: 700 !important;
}
.topHeaderMenu {
	margin-top: 15px;
	font-size: 14px;
}
.topHeaderMenu .fusion-button{
	font-size: 14px !important;
	border-width: 2px !important;
}
.topHeaderMenuBlock{
	display: inline-block !important;
	margin-right: 20px;
}
.fusion-social-links-header{
	display: inline-block !important;
	vertical-align: middle;
}
.person-author .person-name{
	text-transform: uppercase !important;
	font-size: 18px !important;
	font-weight: 700 !important;
}
.person-author .person-title{
	color: #a9dacc !important;
	font-size: 12px !important;
}
.fusion-toggle-heading{
	text-transform: uppercase !important;
	font-weight: 700 !important;
}
.accordian .fusion-panel.panel-default{ 
	width: 100% !important;
	clear: both;
	float: left;
}
.accordian .panel-body.toggle-content{
	clear: both;
	width: 100% !important;
}
.accordian .panel-collapse{
	margin-bottom: 20px !important;
	float: left;
}
.fusion-button.button-xlarge{
	min-height: 80px;
}
.fusion-youtube{
	max-width: 100% !important;
}
.fusion-date-and-formats .fusion-format-box{
	display: none !important;
}
.fusion-single-line-meta a{
	color: #a9dacc;
}
.single-post .fusion-meta-info-wrapper a{
	color: #a9dacc;
}
.related-posts.single-related-posts h3,
.related-posts.single-related-posts h4 a,
#reply-title{
	text-transform: uppercase !important;
	font-weight: 700;
}
.related-posts.single-related-posts h4 a{
	font-size: 18px !important;
}
.related-posts.single-related-posts .fusion-carousel-meta a{
	color: #a9dacc;
}
#comment-submit, .wpcf7-submit{
	padding-left: 50px !important;
	padding-right: 50px !important;
	font-size: 15px;
	border-width: 2px !important;
}
.pZero p{
	margin: 0 !important;
	padding: 0 !important;
}
.publicationsBlock h3{
	color: #a9dacc !important;
	font-weight: 700 !important;
}
.fusion-login-links{
	display: none !important;
}
.fusion-login-input-wrapper .fusion-button,
.fusion-login-submit-wrapperr .fusion-button{
	border-width: 2px !important;
}
.fusion-login-heading{
	font-weight: 700 !important;
	text-transform: uppercase;
}
.swpm-login-widget-form .swpm-text-field{
	width: 100% !important;
}

.swpm-text-field,
#swpm-registration-form input{
	min-height: 36px;
	border: 1px solid #7a7979;
	padding: 3px 20px !important;
}
#swpm-registration-form tr{
	padding: 5px;
	display: inline-block;
}
#swpm-registration-form tr td:first-child{
	min-width: 140px;
}
.swpm-login-form-submit,
.swpm-pw-reset-submit,
.swpm-registration-submit{
	border: 2px solid #a9dacc !important;
	color: #a9dacc !important;
	padding: 8px 40px !important;
	background-color: #FFF !important;
	font-weight: 700 !important;
	text-transform: uppercase;
	margin-top: 20px;
	cursor: hand;
	cursor: pointer;
}
.swpm-login-form-submit:hover,
.swpm-pw-reset-submit:hover,
.swpm-registration-submit:hover{
	border: 2px solid #fff !important;
	background-color: #a9dacc !important;
	color: #FFF !important;
}
.prettyFileBar,
#ListContainer {
	max-width: 1170px !important;
	margin: 0 auto !important;
}
.categoryList {
	margin-top: 20px;
	margin-bottom: 10px;
	border-top: 1px solid #ebebeb !important;
	border-bottom: 1px solid #ebebeb !important;
	
}
.categoryList li {
	margin-right: 15px !important;
}
.categoryList li a{
	border: none !important;
	font-weight: 700 !important;
	background: none !important;
	font-size: 18px !important;
	color: #000 !important;
}
.customCategoryList,
#Map-List-Search,
.getDirections,
.viewLocationPage {
	display: none !important;
}
.prettyMapList .mapHolder{
	height: 415px !important;
}
.prettyMapList .mapcategories{
	display: none !important;
}
.fusion-reading-box-container *{
	color: #FFF !important;
	border-color: #FFF !important;
}
.fusion-secondary-header .fusion-row{
	display: block !important;
}
.fusion-reading-box-container .continue-right{
	margin-left: 20px;
	margin-bottom: 20px;
}
.prettyMapList #ListContainer ul li{
	color: #333 !important;
	border: none !important;
	border-bottom: 1px solid #e0dede !important;
	background: none !important;
	box-shadow: none !important;
	font-weight: 700 !important;
	text-transform: uppercase !important;
	border-radius: 0 !important;
	font-size: 16px !important;
}
.prettyMapList #ListContainer ul li a{
	padding-left: 10px !important;
}
.prettyMapList #ListContainer ul li span{
	color: #333 !important;
	font-weight: 700 !important;
}
.prettyMapList #ListContainer ul li .description{
	font-weight: 400 !important;
	text-transform: none !important;
	padding-left: 5px !important;
	padding-top: 5px !important;
	float: left !important;
	max-width: 65% !important;
}
.prettyMapList .mapDescription{
	padding-left: 10px !important;
}
.prettyMapList #ListContainer ul li a {
	padding-left: 0 !important;
}
.prettyMapList .mapDescription *{
	float: left !important;
	display: inline-block !important;
}
.prettyMapList .featuredImage{
	border: none !important;
	border-radius: 0 !important;
	display: inline-block !important;
	max-width: 30% !important;
}
.prettyMapList .map:after{
	background: none !important;
}
.prettyMapList .prettylink{
	padding-left: 0 !important;
}
.prettyMapList .fusion-toggle-icon-wrapper{
	margin-right: 15px !important;
}
.prettyMapList .corePrettyStyle{
	text-shadow: none !important;
}
.prettyMapList #ListContainer ul li{
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

iframe
{
	max-width: 100%;
}
.single .single-related-posts .fusion-carousel-meta > span:nth-last-of-type(1),
.single .single-related-posts .fusion-carousel-meta  .fusion-inline-sep{
	display: none !important;
}
.error404 #content{
	padding-bottom: 60px !important;
}
.fusion-body .error-menu li:after, .fusion-body .error-menu li:before{
	background-color: #a9dacc !important;
	color: #FFF !important;
	padding-left: 7px !important;
	width: 12px !important;
}
.logoutButton{
	display: none;
}
.logged-in .loginButton{
	display: none;
}
.logged-in .logoutButton{
	display: inline-block;
}
.fusion-social-links-header{
}
.topHeaderMenuBlock.fusion-social-networks > div{
	margin: 0;
	margin-bottom: -5px !important;
}
.topHeaderMenuBlock.fusion-social-networks > div a{
	margin: 0 !important;
}

/*********************************************************************
Mobile responsiveness
*********************************************************************/

/***************************************
Mobile Ipad Pro
***************************************/
@media (max-width: 1250px){
	.archive.category  .fusion-header-wrapper,
	.error404 .fusion-header-wrapper{
		position: relative;
	}
}
@media (max-width: 1024px){
	
}

/***************************************
Mobile Ipad
***************************************/
@media (max-width: 800px){
	.fusion-slider-container,
	.fusion-slider-container .flexslider,
	.fusion-slider-container .flexslider ul,
	.fusion-slider-container .flexslider ul li,
	.fusion-slider-container .flexslider ul li .background{
		min-height: 260px !important;
	}
	.fusion-header{
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
	body .fusion-secondary-header .fusion-mobile-nav-holder{
		width: auto !important;
	}
	.fusion-mobile-nav-item a{
		height: auto !important;
	}
	.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder .fusion-mobile-nav-item a{
		padding-right: 50px !important;
	}
	.fusion-header .fusion-mobile-menu-icons{
		margin-top: 40px;
	}
	.topHeaderMenu {
		margin-top: 20px;
		font-size: 14px;
		color: #a9dacc;
	}
	.topHeaderMenu a{
		color: #a9dacc !important;
	}
	.topHeaderMenu .fusion-button{
		font-size: 14px !important;
		border-width: 2px !important;
	}
	.topHeaderMenuBlock{
		display: inline-block !important;
		margin-right: 20px;
	}
	.fusion-social-links-header{
		display: inline-block !important;
		vertical-align: middle;
	}
	.slide-content-container h3{
		font-weight: 400 !important;
		line-height: 1.5 !important;
		margin-top: 20px !important;
		margin-bottom: 30px !important;
	}
	.preFooter{
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	.upcomingEventBlock .fusion-column-wrapper{
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	.panel-collapse table th,
	.panel-collapse table td{
		white-space: inherit !important;
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	.table-1 th,
	.table-1 td{
		white-space: inherit !important;
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	.allWhite.fusion-equal-height-columns .fusion_builder_column_1_3 .fusion-title-size-two,
	.allWhite.fusion-equal-height-columns .fusion_builder_column_1_2 .fusion-title-size-two{
		margin-bottom: 0 !important;
	}
}
@media (max-width: 768px){
	.topHeaderMenu{
		padding-left: 40px !important;
		padding-right: 20px !important;
	}
	.fusion-reading-box-container .reading-box .fusion-button{
		margin-bottom: 0 !important;
	}
}
@media (max-width: 620px){
	.topHeaderMenuBlock .fusion-button{
		margin-top: 10px;
	}
}
@media (max-width: 450px){
	
}

/***************************************
Mobile Iphone 6plus
***************************************/
@media (max-width: 414px){
	
}

/***************************************
Mobile Iphone 6
***************************************/
@media (max-width: 375px){
	
}

/***************************************
Mobile Iphone 4, 5
***************************************/
@media (max-width: 320px){
	
}